<?xml version="1.0" encoding="UTF-8"?>
<Colors>
    <AlphaR>0.88</AlphaR>
    <AlphaG>0.82</AlphaG>
    <AlphaB>0.87</AlphaB>
    <AlphaC>0.86</AlphaC>
    <AlphaM>0.89</AlphaM>
    <AlphaY>0.83</AlphaY>
</Colors>
